.our-vision {
    display: flex;
    flex-direction: column;
    padding: 4rem;
    gap: 0.5rem;

    @media (max-width: 1023px) {
        padding: 2rem;
    }
}

.our-vision .title {
    color: var(--color-coconut-husk);
    text-transform: uppercase;
}

.our-vision p {
    @media (max-width: 1023px) {
        max-width: 100%;
    }
}

@media (prefers-reduced-motion: reduce) {
    *, *::before, *::after {
        animation: none !important;
        transition: none !important;
        scroll-behavior: auto !important;
    }
}